umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
SomeStruct Struct Reference

`#include <cxx11-alternative-function-syntax.h>`

## Public Member Functions
auto | func_name (int x, int y) -> int

## Member Function Documentation

## ◆ func_name()

auto SomeStruct::func_name | ( | int | x,
|  | int | y ) -> int

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-alternative-function-syntax.h